## python-inflect 0.2.5

=== debian/changelog ===
python-inflect (0.2.5-1) unstable; urgency=medium

  * Initial release. (Closes: #806450)

 -- Iain R. Learmonth <irl@debian.org>  Thu, 24 Dec 2015 15:29:49 +0000
