=== debian/control ===
Source: python-inflect
Section: python
Priority: optional
Maintainer: Iain R. Learmonth <irl@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-setuptools, python-all, python3-all
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-inflect.git
Vcs-Git: http://anonscm.debian.org/git/collab-maint/python-inflect.git
Homepage: https://pypi.python.org/pypi/inflect

Package: python-inflect
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Generate plurals, singular nouns, ordinals, indefinite articles
 The inflect Python module correctly generates plurals, singular nouns,
 ordinals and indefinite articles. It can also convert numbers to words.
 .
 This package contains the Python 2 version of this module.

Package: python3-inflect
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Generate plurals, singular nouns, ordinals, indefinite articles (Python 3)
 The inflect Python module correctly generates plurals, singular nouns,
 ordinals and indefinite articles. It can also convert numbers to words.
 .
 This package contains the Python 3 version of this module.
