## python-inflect 0.3.1

=== debian/changelog ===
python-inflect (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1
  * Bumped compat level to 11
  * debian/control:
   - Bumped versioned Build-Depends on debhelper to >=11
   - Update Vcs-* URLs for salsa
   - Updated Standards-Version to 4.1.4
  * debian/copyright:
   - Use secure URL for copyright format

 -- Iain R. Learmonth <irl@debian.org>  Thu, 12 Jul 2018 08:30:35 +0100

python-inflect (0.2.5-1.1) unstable; urgency=medium

  * Non-maintainer Upload
  * Apply patch from Adrian Bunk to correctly generate dependencies for
    the python 3 package (Closes: #867438)

 -- Arto Jantunen <viiru@debian.org>  Mon, 17 Jul 2017 08:47:48 +0300
