=== debian/control ===
--- 
+++ 
@@ -2,10 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Iain R. Learmonth <irl@debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python-setuptools, python-all, python3-all
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-inflect.git
-Vcs-Git: http://anonscm.debian.org/git/collab-maint/python-inflect.git
+Build-Depends: debhelper (>= 11),
+               dh-python,
+               python-setuptools,
+               python-all,
+               python3-all
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian/python-inflect
+Vcs-Git: https://salsa.debian.org/debian/python-inflect.git
 Homepage: https://pypi.python.org/pypi/inflect
 
 Package: python-inflect
@@ -19,7 +23,7 @@
 
 Package: python3-inflect
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}
 Description: Generate plurals, singular nouns, ordinals, indefinite articles (Python 3)
  The inflect Python module correctly generates plurals, singular nouns,
  ordinals and indefinite articles. It can also convert numbers to words.
