## python-inflect 2.1.0

=== debian/changelog ===
python-inflect (2.1.0-3) unstable; urgency=medium

  * Note previously missed NMU changes

 -- Arto Jantunen <viiru@debian.org>  Wed, 18 Nov 2020 12:03:43 +0200

python-inflect (2.1.0-2) unstable; urgency=medium

  * Adopt package into the team (Closes: #970282)
  * Bump debhelper compat level to 13
  * Bump Standards-Version, no changes
  * Set Rules-Requires-Root to no

 -- Arto Jantunen <viiru@debian.org>  Wed, 18 Nov 2020 10:14:58 +0200

python-inflect (2.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937833

 -- Sandro Tosi <morph@debian.org>  Sat, 05 Oct 2019 19:39:39 -0400

python-inflect (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * debian/control:
   - Adds new build dependencies for setuptools-scm, nose and six
  * debian/rules:
   - Now uses the pybuild buildsystem

 -- Iain R. Learmonth <irl@debian.org>  Mon, 07 Jan 2019 11:59:00 +0000
