## python-inflect 7.0.0

=== debian/changelog ===
python-inflect (7.0.0-1) unstable; urgency=medium

  * New upstream version 7.0.0

 -- Arto Jantunen <viiru@debian.org>  Thu, 17 Aug 2023 14:26:23 +0300

python-inflect (6.0.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 2.1.0-4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Arto Jantunen ]
  * Point Homepage to Github instead of Pypi (thanks Lintian)
  * New upstream version 6.0.4
    + Upstream no longer uses nose for tests (Closes: #1018513)
  * Update build-deps for new upstream version
  * Enable autopkgtests using autopkgtest-pkg-pybuild

 -- Arto Jantunen <viiru@debian.org>  Thu, 22 Jun 2023 12:58:12 +0300

python-inflect (2.1.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 04:30:54 +0100
