=== debian/control ===
--- 
+++ 
@@ -5,16 +5,19 @@
 Uploaders: Arto Jantunen <viiru@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-pydantic,
+               python3-pytest,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-nose,
-               python3-six
-Standards-Version: 4.5.1
+               python3-six,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-inflect
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-inflect.git
-Homepage: https://pypi.python.org/pypi/inflect
+Homepage: https://github.com/jaraco/inflect
 
 Package: python3-inflect
 Architecture: all
