## python-inflect 7.3.1

=== debian/changelog ===
python-inflect (7.3.1-2) unstable; urgency=medium

  * Team upload.
  * Upstream has switched to MIT license 4+ years ago. (Closes: #1082345)

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 20 Sep 2024 16:27:26 +0530

python-inflect (7.3.1-1) unstable; urgency=medium

  * New upstream version 7.3.1
  * Bump Standards-Version to 4.7.0, no changes

 -- Arto Jantunen <viiru@debian.org>  Fri, 05 Jul 2024 07:31:24 +0300

python-inflect (7.2.1-1) unstable; urgency=medium

  * New upstream version 7.2.1

 -- Arto Jantunen <viiru@debian.org>  Sun, 05 May 2024 17:17:31 +0300

python-inflect (7.2.0-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * remove old build-dependency on python3-six

  [ Arto Jantunen ]
  * New upstream version 7.2.0
  * Update build-deps to match new upstream requirements

 -- Arto Jantunen <viiru@debian.org>  Tue, 02 Apr 2024 11:48:51 +0300
