=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-pydantic,
+               python3-more-itertools,
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-six,
-Standards-Version: 4.6.2
+               python3-typeguard,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-inflect
