## python-inflect 7.5.0

=== debian/changelog ===
python-inflect (7.5.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.

 -- Arto Jantunen <viiru@debian.org>  Sat, 30 Aug 2025 08:02:01 +0300
