=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-typeguard,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-inflect
